error:
  code: notFound
  errorDetails: Couldn't find this code in EDR.
meta:
  author: IdentificationBot
  id: be319abb617c4c12a0bae423c708d5f2
  sourceDate: '2022-08-13T07:03:14+00:00'
  sourceRequests:
  - req-e694328a-ad81-4536-a9f7-f5996c8dede4
  version: 2.0.0
